<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<floater
positioning="centered"
legacy_header_height="18"
height="440"
layout="topleft"
name="floater_about"
save_rect="true"
title="About [APP_NAME]"
width="470">
 <icon
  follows="all"
  height="290"
  color="1 1 1 1"
  image_name="Panel_Background"
  layout="topleft"
  name="vicon"
  mouse_opaque="false"
  visible="true"
  width="452"
  top="45"
  bottom="-9"
  left="9"/>
 <tab_container
 follows="all" 
 top="25"
 left="7"
 height="410" 
 width="455" 
 name="about_tab"
 tab_position="top">
  <panel
  border="false" 
  label="Info"
  name="support_panel">
   <text_editor
   parse_urls="true" 
   follows="top|left"
   font="SansSerif"
   height="357"
   bg_readonly_color="Transparent"
   text_readonly_color="LabelTextColor"
   left="3"
   max_length="65536"
   name="support_editor"
   top="1"
   width="448"
   word_wrap="true" />
   <button
   follows="left|top" 
   label="Copy to Clipboard"
   image_unselected="Toolbar_Middle_Off"
    image_selected="Toolbar_Middle_Selected"
   name="copy_btn"
   left="3"
   top_pad="1"
   height="25"
   width="448" />
  </panel>
  <panel
  border="false"
  label="Patreon Support"
  name="patreon_panel">
   <text_editor
   enabled="false"
   follows="left|top"
   parse_urls="true"
   height="382"
   bg_readonly_color="Transparent"
   text_readonly_color="LabelTextColor"
   left="3"
   max_length="65536"
   name="credits_editor"
   top="1"
   width="448"
   word_wrap="true">
Much thanks to all Patrons who pledged money via Patreon to support this Viewer's development.
The following list contains all Patrons who pledged at any point at least the minimum amount possible.

Akritos Rain (10$)
Alina Karla (5$)
AwpGoose / Harriet (5$)
Baphy (1$)
Ben F Noviello (1$)
Billy Daxter (10$)
Booker / Youngblood (3$)
Brandon Carey (1$)
Brian Strazzella
Candy Heart (17$)
Chris Jacob (2$)
Chris R (11.50$)
David Smith (5$)
Dhalgren Correia (10$)
DracO HirudO (1$)
Enoch (10$)
Ivan (1$)
Jakeb (5$)
Kei Kurono (1$)
Ken Durham + BeaTenma (2$)
Lakaluka Luka (5$)
Luke N Fortacos (6$)
Maddy Gynoid (5$)
Mai Yutani (1$)
Menominum (2$)
Merry0722 (6$)
Mr Coffee (30$)
Naga Lionheart (3$)
Nastasya Sokolova (5$)
Natade (1$)
Nick Williamson (5$)
Nils Woerner (3$)
Nyt (1$)
Paul Felts / Paulie Flomar (5$)
Paul Healy (1$)
Richard Call (15$)
Rich Washabaugh (1$)
Rita Baumann (1$)
Shiruviana (1$)
Tijakool Yiyuan (5$)
Ulrike Woltering (5$)
Viki Tran (1$)
Villena (50$)
William Betteridge (1$)
Woodruff (5$)
   </text_editor>
  </panel>
  <panel
  border="false" 
  label="Credits"
  name="credits_panel">
   <text
   follows="top|left|right"
   height="10"
   layout="topleft"
   left="8"
   name="linden_intro"
   top="10"
   width="435"
   wrap="true">
Second Life is brought to you by the Lindens:
   </text>
   <text_editor
   enabled="false" 
   follows="top|left"
   height="161"
   left="3"
   bg_readonly_color="Transparent"
   text_readonly_color="LabelTextColor"
   max_length="65536"
   name="linden_names"
   top_pad="10"
   width="448"
   word_wrap="true">
Philip, Andrew, Doug, Richard, Phoenix, Ian, Mark, Robin, Dan, Char, Ryan, Eric, Jim, Lee, Jeff, Michael, Kelly, Steve, Catherine, Bub, Ramzi, Jill, Jeska, Don, Kona, Callum, Charity, Jack, Shawn, babbage, James, Lauren, Blue, Brent, Reuben, Pathfinder, Jesse, Patsy, Torley, Bo, Cyn, Jonathan, Gia, Annette, Ginsu, Harry, Lex, Runitai, Guy, Cornelius, Beth, Swiss, Thumper, Wendy, Teeple, Seth, Dee, Mia, Sally, Liana, Aura, Beez, Milo, Red, Gulliver, Marius, Joe, Jose, Dore, Justin, Nora, Morpheus, Lexie, Amber, Chris, Xan, Leyla, Walker, Sabin, Joshua, Hiromi, Tofu, Fritz, June, Jean, Ivy, Dez, Ken, Betsy, Which, Spike, Rob, Zee, Dustin, George, Claudia, del, Matthew, jane, jay, Adrian, Yool, Rika, Yoz, siobhan, Qarl, Benjamin, Beast, Everett, madhavi, Christopher, Izzy, stephany, Jeremy, sean, adreanne, Pramod, Tobin, sejong, Iridium, maurice, kj, Meta, kari, JP, bert, kyle, Jon, Socrates, Bridie, Ivan, maria, Aric, Coco, Periapse, sandy, Storrs, Lotte, Colossus, Brad, Pastrami, Zen, BigPapi, Banzai, Sardonyx, Mani, Garry, Jaime, Neuro, Samuel, Niko, CeeLo, Austin, Soft, Poppy, emma, tessa, angelo, kurz, alexa, Sue, CG, Blake, Erica, Brett, Bevis, kristen, Q, simon, Enus, MJ, laurap, Kip, Scouse, Ron, Ram, kend, Marty, Prospero, melissa, kraft, Nat, Seraph, Hamilton, Lordan, Green, miz, Ashlei, Trinity, Ekim, Echo, Charlie, Rowan, Rome, Jt, Doris, benoc, Christy, Bao, Kate, Tj, Patch, Cheah, Johan, Brandy, Angela, Oreh, Cogsworth, Lan, Mitchell, Space, Bambers, Einstein, Bender, Malbers, Matias, Maggie, Rothman, Milton, Niall, Marin, Allison, Mango, Andrea, Katt, Yi, Ambroff, Rico, Raymond, Gail, Christa, William, Dawn, Usi, Dynamike, M, Corr, Dante, Molly, kaylee, Danica, Kelv, Lil, jacob, Nya, Rodney, elsie, Blondin, Grant, Nyx, Devin, Monty, Minerva, Keira, Katie, Jenn, Makai, Clare, Joy, Cody, Gayathri, FJ, spider, Oskar, Landon, Jarv, Noelle, Al, Doc, Gray, Vir, t, Maestro, Simone, Shannon, yang, Courtney, Scott, charlene, Quixote, Susan, Zed, Amanda, Katelin, Esbee, JoRoan, Enkidu, roxie, Scarlet, Merov, Kevin, Judy, Rand, Newell, Les, Dessie, Galen, Michon, Geo, Siz, Calyle, Pete, Praveen, Callen, Sheldon, Pink, Nelson, jenelle, Terrence, Nathan, Juan, Sascha, Huseby, Karina, Kaye, Kotler, Lis, Darv, Charrell, Dakota, Kimmora, Theeba, Taka, Mae, Perry, Ducot, dana, Esther, Dough, gisele, Doten, Viale, Fisher, jessieann, ashley, Torres, delby, rountree, kurt, Slaton, Madison, Rue, Gino, Wen, Casssandra, Brodesky, Squid, Gez, Rakesh, Gecko, Ladan, Tony, Tatem, Squire, Falcon, BK, Crimp, Tiggs, Bacon, Coyot, Carmilla, Webb, Sea, Arch, Jillian, Jason, Bernard, Vogt, Peggy, dragon, Pup, xandix, Wallace, Bewest, Inoshiro, Rhett, AG, Aimee, Ghengis, Itiaes, Eli, Steffan, Epic, Grapes, Stone, Prep, Scobu, Robert, Alain, Carla, Vicky, Tia, Alec, Taras, Lisa, Oz, Ariane, Log, House, Kazu, Kim, Drofnas, Tyler, Campbell, Michele, Madeline, Nelly, Baron, Thor, Lori, Hele, Fredrik, Teddy, Pixie, Berry, Gabrielle, Alfonso, Brooke, Wolf, Ringo, Cru, Charlar, Rodvik, Gibson, Elise, Bagman, Greger, Leonidas, Jerm, Leslie, CB, Brenda, Durian, Carlo, mm, Zeeshan, Caleb, Max, Elikak, Mercille, Steph, Chase, Baker
   </text_editor>
   <text
   follows="top|left"
   height="10"
   layout="topleft"
   left="8"
   name="contrib_intro"
   top_pad="10"
   width="435"
   wrap="true">
with open source contributions from:
   </text>
   <text_editor
   enabled="false" 
   follows="top|left"
   height="162"
   bg_readonly_color="Transparent"
   text_readonly_color="LabelTextColor"
   left="3"
   max_length="65536"
   name="contrib_names"
   top_pad="10"
   width="448"
   word_wrap="true">
Dummy Name replaced at run time
   </text_editor>
  </panel>
  <panel
  border="false"
  label="Licenses"
  name="licenses_panel">
   <text_editor
   enabled="false"
   follows="left|top"
   height="382"
   bg_readonly_color="Transparent"
   left="3"
   text_readonly_color="LabelTextColor"
   max_length="65536"
   name="licenses_editor"
   top="1"
   width="448"
   word_wrap="true">
3Dconnexion SDK Copyright (C) 1992-2007 3Dconnexion
APR Copyright (C) 2000-2004 The Apache Software Foundation
Collada DOM Copyright 2005 Sony Computer Entertainment Inc.
cURL Copyright (C) 1996-2002, Daniel Stenberg, (daniel@haxx.se)
DBus/dbus-glib Copyright (C) 2002, 2003  CodeFactory AB / Copyright (C) 2003, 2004 Red Hat, Inc.
expat Copyright (C) 1998, 1999, 2000 Thai Open Source Software Center Ltd.
FMOD Studio, (C) 2019 Firelight Technologies Pty Ltd.
FreeType Copyright (C) 1996-2002, The FreeType Project (www.freetype.org).
GL Copyright (C) 1999-2004 Brian Paul.
GLOD Copyright (C) 2003-04 Jonathan Cohen, Nat Duca, Chris Niski, Johns Hopkins University and David Luebke, Brenden Schubert, University of Virginia.
google-perftools Copyright (c) 2005, Google Inc.
Havok.com(TM) Copyright (C) 1999-2001, Telekinesys Research Limited.
jpeg2000 Copyright (C) 2001, David Taubman, The University of New South Wales (UNSW)
jpeglib Copyright (C) 1991-1998, Thomas G. Lane.
ogg/vorbis Copyright (C) 2001, Xiphophorus
OpenSSL Copyright (C) 1998-2002 The OpenSSL Project.
PCRE Copyright (c) 1997-2008 University of Cambridge
SDL Copyright (C) 1997, 1998, 1999, 2000, 2001, 2002 Sam Lantinga
SSLeay Copyright (C) 1995-1998 Eric Young (eay@cryptsoft.com)
xmlrpc-epi Copyright (C) 2000 Epinions, Inc.
zlib Copyright (C) 1995-2002 Jean-loup Gailly and Mark Adler.
google-perftools Copyright (c) 2005, Google Inc.

Second Life uses Havok (TM) Physics. (c)Copyright 1999-2010 Havok.com Inc. (and its Licensors). All Rights Reserved. See www.havok.com for details.

This software contains source code provided by NVIDIA Corporation.

All rights reserved.  See licenses.txt for details.

Voice chat Audio coding: Polycom(R) Siren14(TM) (ITU-T Rec. G.722.1 Annex C)
   </text_editor>
  </panel>
  <panel
  border="false"
  label="Special Thanks"
  name="licenses_panel">
   <text_editor
   enabled="false"
   follows="left|top"
   parse_urls="true"
   height="382"
   bg_readonly_color="Transparent"
   text_readonly_color="LabelTextColor"
   left="3"
   max_length="65536"
   name="credits_editor"
   top="1"
   width="448"
   word_wrap="true">
Heres a List of Special Thanks to all people that helped my Viewer , implemented a Feature or something for the UI

Runatai Linden:
Vir Linden:
Leslie Linden:
Tofu Linden:
Bao Linden:
 Shining Fixes

Aimee Arcana:
 Additional Water Normalmaps

Andromeda Rage:
 Derender
 
Armin Weatherwax
 Misc. Fixes
 
Arrehn Oberlander:
 Qarls Aligning Tool Tweaks &amp; Fixes
 
Chalice Yao:
 Touch &amp; Sit protection
 
Dannyy Collazo:
 Script toolbar button icon
 
Geenz Spad:
 Blinn Phong Speculars
 High Precision Floating Point Frame Buffers
 Gamma Correction
 Color Correction
 Color Grading
 Tone Mapping
 Vignette Effect

Kitty Barnett:
 RLVa Support &amp; Updates
 
L4n4:
 Donations

Luna Jubilee:
 Windlight Presets (from her blog)

Marine Kelley:
 *Mouselook grabbing
 Non-hiding UI in Mouselook
 
Mechatoy Mekanic:
 Sponsoring
 www.mechtoys.com
 http://maps.secondlife.com/secondlife/Axell/185/128/21
 
Miguael Liamano:
 Additional Windlight Presets

NiranV Dean:
 Additional highlighted Script commands
 Additional Left/Right Shoulder Cam
 Animation Time Factor Feature
 Copy Group and Avatar SLURL in Nearby/Group
 Fading Teleport Screen Tweaks
 FPS Counter
 German Translation
 Login Machinima Videos
 Machinima Sidebar
 Major UI designing and texturing
 Mouselook grabbing Switch
 Non-hiding UI in Mouselook Switch
 Preferences Reorganisation
 Rotation Degree Customization
 Switchable Keyboard Layouts
 Top Toolbar
 Teleport Warp Effects
 Windows Releases
 Whisper Range Ring in Minimap
 Script Editor Goto-line function revised
 
Oz Linden:
 TPV Check &amp; Pass
 
Qarl Fizz:
 Qarls Aligning Tool
 
TankMaster Finesmith:
 Optional Chat Range Rings
 Qarls Aligning Tool Tweaks &amp; Fixes
 
Tofu Buzzard
 Atmospheric Haze Fix
 Better SSAO
 Faster DoF
 Screen Space Reflections
 Godrays

Zi Ree:
 Fading Teleport Screen
 Pie Menus
 Texture Refresh

feel free to IM me if you can tell me missing names and/or find more stuff others did!
   </text_editor>
  </panel>
 </tab_container>
</floater>
